Subject: [BEHAVE] STUN/TURN "CLIENT" attribute

From: Matthew Kaufman <[email-masked]>
Date: Mon, 23 Jun 2008 10:43:36 -0700

I'm happy to see that there will be a CLIENT attribute to go along with 
the SERVER one. I was prohibited by company policy from weighing in with 
my support.

We've implemented support for TURN in Flash Player 10 (currently in 
beta), but we're using our own choice for the attribute ID (0x8030) for 
CLIENT. I haven't been able to find anything with the actual value that 
will be used... has an assignment been made that I'm just not finding? 
It'd be nice to have the correct value in the final release.

Matthew Kaufman
_______________________________________________
Behave mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/behave